## omlib-manualtracking 20150801~224607~git~master

=== Makefile ===
PREFIX=/usr

build:
install:
	mkdir -p "$(DESTDIR)$(PREFIX)/lib/omlibrary/"
	cp -rp "ManualTracking.mo" "$(DESTDIR)$(PREFIX)/lib/omlibrary/"

## omlib-manualtracking 20150801-224607~git~master

=== debian/changelog ===
omlib-manualtracking (20150801-224607~git~master-1) unstable; urgency=low
  * Automatic subversion build
 -- OpenModelica Build System <build@openmodelica.org>  Mon, 17 Aug 2015 19:03:19 +0200

=== debian/control ===
Source: omlib-manualtracking
Section: math
Priority: optional
Maintainer: OpenModelica Build System <build@openmodelica.org>
Build-Depends: debhelper (>= 8.0.0)
Standards-Version: 3.9.3
Homepage: https://openmodelica.org

Package: omlib-manualtracking
Architecture: all
Depends: ${misc:Depends}
Recommends: omc
Description: ManualTracking is a Modelica library
 ManualTracking is a Modelica library
